» Ubuntu » パッケージ

Error

two or more packages specified (neon27 natty)